{
  "id": 5015586,
  "name": "George E. Mathis and William Mathis, Trading as George E. Mathis and Son, Appellants, v. City of Chicago, Appellee",
  "name_abbreviation": "Mathis v. City of Chicago",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,359",
  "first_page": "284",
  "last_page": "284",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 284"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 451,
    "ocr_confidence": 0.475,
    "sha256": "527c1ff077314aa16d637d72954bf215f33e00591b0f0a1ccd5f18a70c73422f",
    "simhash": "1:3df15aa066e60724",
    "word_count": 68
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George E. Mathis and William Mathis, Trading as George E. Mathis and Son, Appellants, v. City of Chicago, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Lucius, Buehler & Lucius, for appellants; Albert E. Lucius, of counsel; Benjamin S. Adamowski, Corporation Counsel, for appellee; John C. Melaniphy, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "George E. Mathis and William Mathis, Trading as George E. Mathis and Son, Appellants, v. City of Chicago, Appellee.\nGen. No. 44,359.\nopinion filed March 1, 1949;\nreleased for publication April 26, 1949.\nLucius, Buehler & Lucius, for appellants; Albert E. Lucius, of counsel; Benjamin S. Adamowski, Corporation Counsel, for appellee; John C. Melaniphy, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0284-01",
  "first_page_order": 306,
  "last_page_order": 306
}
